:root {
    /*--si-font-sans-serif: "Inter", sans-serif;*/
}

.text-theme { color: #7239ea !important; }
.company-title-text { font-family: Manrope,sans-serif; font-weight: 900; }
.company-title-text > span { color: #7239ea !important; }
.company-title-text:before { content: " "; }
.company-title-text:after { content: ". "; }
.whitespace-nowrap { white-space: nowrap; }
.rellax i.position-absolute { left: 0; margin-top: 0.2rem; }
#cookies_consent { position: fixed; left: 0; bottom: 0; right: 0; z-index: 10;}
.fa-fw-2 { width: 1.25em; text-align:center; }
.fw-600 { font-weight: 600; }
.was-validated :valid:not(:required):not(.btn):not([type="checkbox"]), .is-valid:not(:required):not(.btn):not([type="checkbox"]) { border-color: #d4d7e5 !important; background-image: none; }
.grecaptcha-badge { visibility: hidden !important; }
.logo-format { position: relative; color: transparent; }
.logo-format::before { position: absolute; content: "emplo"; left: 0; color: #000000; }
.dark-mode .logo-format::before  { color: #FFFFFF; }
.logo-format::after { content: "house"; right: 0; color: #7239ea; position: absolute; }
.navbar-dark .offcanvas { background-color: var(--si-navbar-stuck-bg); }
.navbar-dark .offcanvas-header .offcanvas-title { color: var(--si-navbar-color); }
.navbar-dark .offcanvas-header .btn-close { filter: invert(1) grayscale(100%) brightness(200%); }
.copy-links a { display: inline-block; font-weight: 400; opacity: 0.8; padding: 0; }
.copy-links a:hover { opacity: 1; }
.copy-links a + a { margin-left: 0.5rem;}
.copy-links a + a::before { content: "·"; margin-right: 0.5rem; }
